@charset "UTF-8";
.logo img, .nav__name, .nav__layer2, .ft-text li, .breadcrumb .breadcrumb__item, .breadcrumb .breadcrumb__item:first-child:before {
  -webkit-transition: all 500ms cubic-bezier(0.42, 0, 0.58, 1);
  -o-transition: all 500ms cubic-bezier(0.42, 0, 0.58, 1);
  transition: all 500ms cubic-bezier(0.42, 0, 0.58, 1);
}

.wrapper {
  max-width: 1440px;
  margin: 0 auto;
}

.wrapper--lg {
  max-width: 1280px;
}

.wrapper--md {
  max-width: 1024px;
}

.wrapper--sm {
  max-width: 768px;
}

.wrapper--xs {
  max-width: 480px;
}

.wrapper--fluid {
  max-width: 100%;
  margin: 0;
}

@media only screen and (max-width: 1470px) {
  .wrapper {
    padding: 0 15px;
  }
}

.hide {
  display: none;
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.container {
  margin-top: 58px;
}

@media only screen and (max-width: 1024px) {
  .container {
    margin-top: 66px;
  }
}

.edit img, .edit iframe {
  width: 100%;
  max-width: 100%;
  height: auto;
}

.edit table {
  width: 100%;
  max-width: 100%;
}

/*IE 滿版背景圖晃動 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  html {
    overflow: hidden;
    height: 100%;
  }
  body {
    overflow: auto;
    height: 100%;
  }
}

.header {
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 100;
  background: #6bc7e1;
  background: -webkit-gradient(linear, left top, left bottom, from(#6bc7e1), to(#281f86));
  background: -o-linear-gradient(top, #6bc7e1 0%, #281f86 100%);
  background: linear-gradient(to bottom, #6bc7e1 0%, #281f86 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6bc7e1', endColorstr='#281f86',GradientType=0 );
}

.logo {
  position: relative;
  width: 145px;
  padding: 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.logo img {
  max-width: 145px;
  height: auto;
}

@media only screen and (min-width: 1024px) {
  .logo:hover img {
    -webkit-transform: scale(1.03);
        -ms-transform: scale(1.03);
            transform: scale(1.03);
  }
}

@media only screen and (max-width: 1280px) {
  .logo {
    width: 120px;
  }
  .logo img {
    max-width: 120px;
  }
}

.nav {
  text-align: right;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.nav .header__search {
  display: none;
}

.nav__item {
  margin: 0 0 0 40px;
  position: relative;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}

.nav__item:first-child {
  margin-left: 0;
}

.nav__name {
  width: 100%;
  padding: 12px 20px;
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 2.125rem;
  font-weight: 500;
  letter-spacing: .1rem;
  display: block;
  position: relative;
}

.nav__btn {
  width: 40px;
  height: 40px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: absolute;
  top: 20px;
  right: 0;
  z-index: 8;
  cursor: pointer;
}

.nav__btn i {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
  display: none;
}

.nav__layer2 {
  width: 220px;
  display: none;
  position: absolute;
  background: rgba(0, 0, 0, 0.7);
  top: 48px;
  left: calc(50% - 110px);
  z-index: 999;
}

.nav__layer2-item {
  border-bottom: 1px solid #ddd;
  text-align: left;
}

.nav__layer2-name {
  width: 100%;
  text-transform: none;
  padding: 10px;
  display: block;
}

.nav__layer2-name:hover {
  background-color: #eee;
}

.nav__layer2--on {
  display: block;
  margin-top: 10px;
}

.hamburger {
  width: 40px;
  height: 40px;
  position: fixed;
  top: 15px;
  right: 15px;
  z-index: 10;
  cursor: pointer;
  display: none;
}

.hamburger span {
  width: 20px;
  height: 1px;
  margin: auto;
  position: absolute;
  top: 0;
  left: calc(50% - 20px);
  right: 0;
  bottom: 0;
  background-color: #fff;
  -webkit-transition: all .5s ease-out;
  -o-transition: all .5s ease-out;
  transition: all .5s ease-out;
}

.hamburger span:nth-child(2) {
  -webkit-transform: translateY(-6px);
      -ms-transform: translateY(-6px);
          transform: translateY(-6px);
}

.hamburger span:nth-child(3) {
  -webkit-transform: translateY(6px);
      -ms-transform: translateY(6px);
          transform: translateY(6px);
}

@media only screen and (min-width: 1024px) {
  .nav__name:hover {
    color: #fff;
    text-shadow: 0px 0px 7px #15c7ff, 0px 0px 7px #15c7ff, 0px 0px 7px #15c7ff, 0px 0px 7px #15c7ff, 0px 0px 7px #15c7ff;
    background: #6f4297;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(25%, #6f4297), color-stop(73%, #0b153e));
    background: -o-linear-gradient(top, #6f4297 25%, #0b153e 73%);
    background: linear-gradient(to bottom, #6f4297 25%, #0b153e 73%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f4297', endColorstr='#0b153e',GradientType=0 );
  }
  .nav__name:hover::before {
    content: "";
    position: absolute;
    top: 0;
    left: calc(50% - 6px);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 6px 0 6px;
    border-color: #6ac5e0 transparent transparent transparent;
  }
}

@media only screen and (max-width: 1440px) {
  .nav__item {
    margin-left: 20px;
  }
}

@media only screen and (max-width: 1024px) {
  .nav {
    width: 100%;
    height: 100vh;
    padding-top: 60px;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    position: fixed;
    top: 0;
    right: -100%;
    z-index: 9;
    background-color: #24217b;
    -webkit-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out;
  }
  .nav .header__search {
    display: none;
  }
  .nav--on {
    right: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .nav__item {
    width: 100%;
    max-width: 100%;
    text-align: center;
    margin-left: 0;
    border-bottom: 1px solid #fff;
  }
  .nav__item:first-child {
    border-top: 1px solid #fff;
  }
  .nav__name {
    padding: 6px 10px;
    color: #fff;
    font-weight: 400;
  }
  .nav__btn {
    top: 0;
    right: 0;
    visibility: visible;
    color: #fff;
    width: 100%;
  }
  .nav__btn i {
    position: absolute;
    right: 10px;
    display: block;
  }
  .nav__layer2 {
    width: 100%;
    position: relative;
    border: none;
    left: 0;
    top: 0;
  }
  .nav__layer2--on {
    margin-top: 0;
    padding-bottom: 5px;
    display: block;
  }
  .nav__layer2-item {
    text-align: center;
    border: none;
  }
  .nav__layer2-item a {
    color: #fff;
  }
  .nav__layer2-item a:hover {
    background: none;
  }
  .nav__layer2-name {
    padding: 6px 20px;
    background: none;
  }
  .hamburger {
    display: block;
  }
  .hamburger--on {
    background: none;
  }
  .hamburger--on span {
    background-color: #ffffff;
  }
  .hamburger--on span:nth-child(1) {
    opacity: 0;
    -webkit-transform: translateX(100%);
        -ms-transform: translateX(100%);
            transform: translateX(100%);
  }
  .hamburger--on span:nth-child(2) {
    -webkit-transform: translateY(0) rotate(45deg);
        -ms-transform: translateY(0) rotate(45deg);
            transform: translateY(0) rotate(45deg);
  }
  .hamburger--on span:nth-child(3) {
    -webkit-transform: translateY(0) rotate(-45deg);
        -ms-transform: translateY(0) rotate(-45deg);
            transform: translateY(0) rotate(-45deg);
  }
}

@media only screen and (max-width: 640px) {
  .nav {
    padding-top: 0;
    margin: auto;
  }
}

.footer {
  padding: 20px 0;
  background: #e6e6e6;
}

.ft-info {
  width: 100%;
}

.ft-info ul {
  padding: 15px;
  text-align: center;
  background: rgba(0, 0, 0, 0.6);
}

.ft-info ul li:last-child {
  margin-bottom: 0;
}

.ft-text {
  width: 100%;
}

.ft-text li {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1.938rem;
  color: #000;
  margin: 0 20px 10px;
  padding-left: 110px;
  position: relative;
}

.ft-text li img {
  margin: 0 5px 7px 0;
  height: 40px;
  max-width: 100%;
  width: auto;
  vertical-align: middle;
  padding: 5px;
  display: inline-block;
}

.ft-text li img.h50 {
  height: 55px;
}

.ft-text li::before {
  position: absolute;
  left: 0;
  top: 0;
}

.ft-text li:nth-child(1) {
  padding-left: 230px;
}

.ft-text li:nth-child(1)::before {
  content: "桃園市民諮詢服務熱線：";
}

.ft-text li:nth-child(2) {
  padding-left: 130px;
}

.ft-text li:nth-child(2)::before {
  content: "外線市請撥：";
}

.ft-text li:nth-child(3)::before {
  content: "指導單位：";
}

.ft-text li:nth-child(4)::before {
  content: "主辦單位：";
}

.ft-text li:nth-child(5)::before {
  content: "承辦單位：";
}

.ft-text li:nth-child(6)::before {
  content: "媒體協辦：";
}

.ft-text li:nth-child(7) {
  margin-bottom: 0;
}

.ft-text li:nth-child(7)::before {
  content: "贊助：";
}

@media only screen and (max-width: 1024px) {
  .ft-info {
    width: 100%;
  }
  .ft-info ul {
    text-align: left;
  }
}

@media only screen and (max-width: 768px) {
  .ft-text li {
    padding-left: 0;
  }
  .ft-text li:nth-child(3)::before, .ft-text li:nth-child(5)::before, .ft-text li:nth-child(6)::before, .ft-text li:nth-child(7)::before {
    position: relative;
    left: inherit;
    top: inherit;
    display: block;
  }
}

.breadcrumb {
  padding: 8px;
  margin-bottom: 20px;
}

.breadcrumb .breadcrumb__item {
  font-size: 14px;
  display: inline-block;
  position: relative;
  padding: 0 10px 0 0;
}

.breadcrumb .breadcrumb__item:after {
  content: "\f105";
  font-family: 'icomoon';
  font-size: 20px;
  vertical-align: bottom;
  margin-left: 10px;
}

.breadcrumb .breadcrumb__item:first-child:before {
  padding-left: 0;
  top: 0;
  position: relative;
  content: "\e92e";
  font-family: 'icomoon';
  font-size: 20px;
  background: none;
  vertical-align: bottom;
}

.breadcrumb .breadcrumb__item:last-child {
  padding-right: 0;
}

.breadcrumb .breadcrumb__item:last-child:after {
  display: none;
}

.tabs__ul {
  width: 100%;
  border-bottom: 1px #ffffff solid;
  overflow: hidden;
  z-index: 1;
}

.tabs__ul li {
  letter-spacing: .1rem;
}

.tabs__ul li a {
  padding: 7px 15px;
  display: block;
  border-radius: 8px 8px 0 0;
  background: #6bc7e1;
  background: -webkit-gradient(linear, left top, left bottom, from(#6bc7e1), to(#281f86));
  background: -o-linear-gradient(top, #6bc7e1 0%, #281f86 100%);
  background: linear-gradient(to bottom, #6bc7e1 0%, #281f86 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6bc7e1', endColorstr='#281f86',GradientType=0 );
}

.tabs__ul li a.current {
  text-shadow: 0px 0px 7px #15c7ff, 0px 0px 7px #15c7ff, 0px 0px 7px #15c7ff, 0px 0px 7px #15c7ff, 0px 0px 7px #15c7ff;
  background: #6f4297;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(25%, #6f4297), color-stop(73%, #0b153e));
  background: -o-linear-gradient(top, #6f4297 25%, #0b153e 73%);
  background: linear-gradient(to bottom, #6f4297 25%, #0b153e 73%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f4297', endColorstr='#0b153e',GradientType=0 );
}

@media only screen and (min-width: 1024) {
  .tabs__ul li a.current:hover, .tabs__ul li a:hover {
    color: #ffffff;
  }
}

.tabs__wrap {
  padding: 20px;
  height: auto !important;
  z-index: 0;
}

.tabs__hide {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
